# Adapter_Factory.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/Service_Object.h"`

Include dependency graph for Adapter_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Adapter_Factory

## Detailed Description

Id
  Adapter_Factory.h,v 1.3 2005/11/02 07:13:02 ossama Exp

Author:
  Carlos O'Ryan (coryan@uci.edu)